{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:10Z"
    },
    "lastModificationSignature": "83eef886cce40258e35c734c1b95bff5a07b4167a412fd9d31bd82c7c57adf55"
  }
}